Subject: Ticket Assigned - c&c
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 06:08:41 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c shaista naaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaista naaz Bot:  Hi Shaista Naaz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8265494671 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96551785551            09:54 AM, 30th May                   Manish                   Hi Shaista,           09:58 AM, 30th May                   Manish                   Thank you for contacting us. My name is Manish, I will be happy to assist you.           09:58 AM, 30th May                   Manish                   We can see that you have contacted us regarding the order id - 8265494671           09:59 AM, 30th May                   Manish                   Please be informed that as we can check your order has been placed successfully.           10:00 AM, 30th May                   Manish                   It usually get delivered to the stores and are ready to pick-up within 2 - 3 working days. You’ll receive an SMS and an email when your order is ready for collection.           10:01 AM, 30th May                   Manish                   Please let us know if you we can assist you with anything else today.           10:02 AM, 30th May                   Manish                   Hi Shaista, I'm not getting a response from you. Are we still connected?           10:05 AM, 30th May                   Manish                   It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day.           10:07 AM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2642080